
/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	width: 100%;
	z-index:1;
}

ul.dropdown li{
	font-weight:bold;
	float: left;
	position: relative;
	display:block;
}

ul.dropdown a{
	font-size:15px;
	font-weight:700;
	color:#9a7f42;
	padding:10px 25.3px;
}

ul.dropdown li a {
	display:block;
	color: #9a7f42;
	position: relative;
	z-index: 2000;
}

ul.dropdown li a:hover {
	color:#fff;
	text-decoration:none;
}

/*ul.dropdown li a.hover {
	position: relative;
	background:#9a7f42;
	color:#fff;
}*/

ul.dropdown li a.hover {
	position: relative;
	background:#fff;
	color:#8c8d92;

}

ul.dropdown li a.hover:hover {
	position: relative;
	background:#9a7f42;
	color:#fff;
}

/* 
	LEVEL TWO
*/
ul.dropdown li ul{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 206px;
	z-index: 1;
}

ul.dropdown li ul li{
	width:176px;
	font-weight: normal;
	background: #f6f6f6;
	color: #8c8d92;
	border-bottom: 1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

ul.dropdown li ul li a{
	font-size:12px;
	display: block;
	background:#fff ;
	color:#8c8d92;
}

ul.dropdown li ul li a:hover{
	display: block;
	background:#9a7f42;
	color:#fff;
} 


/* 
	LEVEL THREE
*/
ul.dropdown li ul{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 206px;
	z-index: 1;
}

ul.dropdown li ul li{
	width:152px;
	font-weight: normal;
	background: #f6f6f6;
	color: #8c8d92;
	border-bottom: 1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

ul.dropdown li ul li.dropdown2{
	width:173px;
	font-weight: normal;
	background: #f6f6f6;
	color: #8c8d92;
	border-bottom: 1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

ul.dropdown li ul li a{
	font-size:12px;
	display: block;
	background:#fff ;
	color:#8c8d92;
}

ul.dropdown li ul li a:hover{
	display: block;
	background:#9a7f42;
	color:#fff;
} 